BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 12-19-2007, 11:36 AM   #1 (permalink)
BlackBerry Genius
 
hdawg's Avatar
 
Join Date: Aug 2006
Model: hdawg
PIN: port3101.org
Carrier: hdawg
Posts: 6,631
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Applications supported by BlackBerry Desktop Manager 4.3 for synchronization

Please Login to Remove!

Link to KB Article

The following applications are supported by BlackBerry® Desktop Manager 4.3 for synchronization:

* IBM® Lotus Notes® 6, 6.5, 7
* Microsoft® Outlook® 2002, 2003, 2007
* Microsoft® Outlook Express 6
* Microsoft® Windows Contacts
* Novell® GroupWise® 6.5, 7
* Yahoo!® Mail

The following applications are not supported by BlackBerry Desktop Manager 4.3 for synchronization:

* IBM Lotus Notes 5, 5.5
* IBM® Lotus Organizer® (all versions)
* Microsoft Outlook 2000
* Novell GroupWise 6.0
* Microsoft Outlook Express 5
* Microsoft® Windows Calendar™
* Sage ACT!® (all versions)
Offline  
Old 12-19-2007, 11:40 AM   #2 (permalink)
Crimson Tide Moderator
 
JSanders's Avatar
 
Join Date: Oct 2004
Location: North of the moss line
Model: 9xx0
OS: 7.0sumtin
PIN: t low
Carrier: Verizon
Posts: 41,907
Post Thanks: 60
Thanked 244 Times in 182 Posts
Default

thanks monkeyman, I am updating the FAQ, here:
I am unable to select MS Outlook 2000 for syncing - BlackBerryFAQ
Offline  
Old 12-23-2007, 07:58 PM   #3 (permalink)
New Member
 
Join Date: May 2007
Model: 8800
PIN: N/A
Carrier: T-Mobile
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Unhappy

Quote:
Originally Posted by hdawg View Post
Link to KB Article

The following applications are supported by BlackBerry® Desktop Manager 4.3 for synchronization:

* Microsoft® Outlook® 2002, 2003, 2007
I have a Blackberry 8800 on a corporate BES server and installed 4.3 DTM. Once I did so, I could not synchronize *any* Outlook data, as the option to select Outlook did not exist in the application chooser. I could see ASCII Import/Export but nothing else.

I am running Office 2007 on my system and had no issues with DTM 4.2 SP2 which I guess I'll have to switch back to unless someone knows how to fix it.
Offline  
Old 12-23-2007, 10:43 PM   #4 (permalink)
BlackBerry Genius
 
hdawg's Avatar
 
Join Date: Aug 2006
Model: hdawg
PIN: port3101.org
Carrier: hdawg
Posts: 6,631
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Have you applied Office 2007 SP1?
Offline  
Old 12-24-2007, 03:13 AM   #5 (permalink)
New Member
 
Join Date: May 2007
Model: 8800
PIN: N/A
Carrier: T-Mobile
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Red face

Quote:
Originally Posted by hdawg View Post
Have you applied Office 2007 SP1?
Well, now that you mention it, no...I just checked Windows Updates (I'm on Vista) and it appears that it was published on 11 DEC.

The DTM 4.3 doesn't say you need Outlook 2007 SP1 though...does it somewhere?

Anyway, I completed a clean uninstall according to the FAQ posted here, and after installing Office 2K7 SP1 I will attempt to reinstall DTM 4.3. If that doesn't work I guess I'll fall back to DTM 4.2 SP2.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright © 2004-2014 BlackBerryForums.com.
The names RIM © and BlackBerry © are registered Trademarks of BlackBerry Inc.